body{ background-color:#000; background-image:url(images/bg.jpg); background-repeat:no-repeat;
background-position:center; margin:0px; padding:0px;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
 background-attachment:fixed;
 text-align:left;
}
.site_tablo_ust{ background-image:url(images/talo_ust.png); height:10px; width:850px; }
.site_tablo{ background-image:url(images/talo_bg.png); height:auto; width:850px; }
.site_tablo_orta{ margin-left:10px; height:auto; width:830px;  overflow:hidden; }
.site_tablo_alt{ background-image:url(images/talo_ust.png); height:10px; width:850px;  }
.banner{ height:115px; width:830px;}
.logo{ height:108px; width:400px; background-image:url(images/logo.png); float:left;}
.logo_sag{ height:108px; width:400px; float:left;}
.menum{ height:35px; width:830px; background-color:#000; background-image:url(images/menu_bg.png);}
.menu_ciz{ color:#069; font-size:20px; height:35px;margin:3px; text-align:center; float:left; font-weight:bold; line-height:25px;}
.menu{ height:35px; line-height:35px; float:left; text-align:center; width:110px;}
.menu a{ height:35px; display:block; text-decoration:none; font-family:tahoma; font-size:12px; color:#FFF; width:110px; font-weight:800;}
.menu a:hover{ background-image:url(images/menu_hover.png); height:35px; text-decoration:none; font-family:tahoma; font-size:12px; color:#06F; width:110px; font-weight:800;}
.sayfalar{ height:auto; width:830px; margin-top:10px;}
.sayfam{ height:auto; width:600px;float:left;  margin-left:5px; }
.sayfam_sag{ height:auto; margin-left:10px; float:left; width:210px; overflow:hidden;  }
.sag_blok_ust{ height:37px;   width:210px; background-image:url(images/sag_blok_baslik.png); text-align:center; line-height:40px; color:#FFF;  }
.sag_blok_bg{ height:auto; padding-left:5px;  width:210px; background-image:url(images/sag_blok_bg.png); overflow:hidden;  }
.sag_blok_alt{ height:9px; margin-bottom:5px;  width:210px; background-image:url(images/sag_blok_alt.png);   }
.sayfam_ust{ height:9px; width:600px; background-image:url(images/sayfam_ust.png);}
.sayfam_alt{ height:9px; width:600px; background-image:url(images/sayfa_alt.png); margin-bottom:10px;}
.sayfam_bg{ height:auto; width:600px; background-image:url(images/sayfam_bg.png); overflow:hidden;}
.sayfalarlar{ margin-left:2px; width:596px; height:auto; overflow:hidden; text-align:left; ;}
.sayfa_baslik{ padding-left:10px; text-align:left; font-size:16px; font-family:tahoma;font-weight:bold; color:#0891a0  }
.sayfa_detay{ height:auto; width:590px; margin:5px;}


.sol_menu{ height:16px; width:185px; margin-bottom:5px; }
.sol_menu a{ color:#0891a0;  height:16px; width:185px; font-size:12px; font-family:tahoma; text-decoration:none; display:block; border-bottom:1px dotted #CCC; }
.sol_menu a:hover{ height:16px; width:185px; color:#fff; background-color:#0891a0; border-left:5px solid #F00; }
.menu_yaz{ padding-left:10px; text-align:left; }



.hizmet_kutu{ width:178px; height:160px; border:1px solid #ccc; float:left; margin:5px;}
.hizmet_resim{ width:168px; height:120px; border:1px solid #ccc; margin:5px;}
.hizmet_bilgi{ width:168px; height:20px; border:1px solid #ccc; margin:5px; color:#FFF; text-align:center; background-color:#0891a0;}


.hizmet_ana_kutu{ width:185px; height:160px; border:1px solid #ccc; float:left; margin:5px;}
.hizmet_ana_resim{ width:173px; height:120px; border:1px solid #ccc; margin:5px;}
.hizmet_ana_bilgi{ width:173px; line-height:20px; height:20px; font-size:12px; border:1px solid #999; margin:5px; color:#fff; text-align:center; background-color:#0891a0;}